@import"../css/reset.css";
@import"../css/skeleton.css";
@import"../css/superfish.css";
@import"../css/forms.css";
@import url(http://fonts.googleapis.com/css?family=Trocchi);
body {
	background: url(../images/tail-body.gif)  50% 0 #f2f2f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #0f0f0f;
	position: relative;
	-webkit-text-size-adjust: none;
	
}
html, body {
	height:100%;
}
p {
	padding-bottom:18px;
	
}
a {
	color:#ef4f33;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}

a[href^="tel:"]{color: inherit; text-decoration:none;}

a:hover {
	text-decoration: underline
}
/*  Header styles */
h1, h2, h3, h4, h5, h6 {
	line-height:1.2em;
	padding-bottom:18px;
	color:#3f3f3f;
	font-weight:bold;
	text-transform:uppercase;
	
}
h1 {
	font-size:26px;
}

#page1 h2{padding-bottom:30px;}
h2 {
	font-size:20px;
	padding-bottom:24px;
	line-height:22px;letter-spacing:-1px
}
h3 {
	font-size:24px;
	padding-bottom:40px;
}
h4 {
	font-size:22px;
	padding-bottom:7px;	
	line-height:24px;letter-spacing:-1px
}

h4 a{color:#3f3f3f}


h5 {
	font-size:16px;
}
h6 {
	font-size:14px;
}
/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.alignmiddle * {
	vertical-align:middle
}
.color-1 {
	color:#3f3f3f;
}

#student
.yazi {
color: #3f3f3f;
}

img {
	max-width:100%;
	height:auto
}
.main {
	width:940px;
	margin:0 auto;
	position:relative
}
.p0 {
	padding-bottom:0 !important;
}
.p01 {
	padding-top:0 !important;
}
.p {
	padding-top:1px
}
.p1 {
	padding-top:2px
}
.p2 {
	padding-top:3px
}
.p3 {
	padding-top:4px
}
.p4 {
	padding-top:5px
}
.p5 {
	padding-top:6px
}
.p6 {
	padding-top:7px
}
.p7 {
	padding-top:8px
}
.p8 {
	padding-top:9px
}
.p9 {
	padding-top:10px
}
.p10 {
	padding-top:11px
}
.p11 {
	padding-top:12px
}
.p12 {
	padding-top:13px
}
.p13 {
	padding-top:14px
}
.p14 {
	padding-top:15px
}
.p15 {
	padding-top:16px
}
.p16 {
	padding-top:17px
}
.p17 {
	padding-top:18px
}
.p18 {
	padding-top:20px
}
.p19 {
	padding-top:21px
}
.p20 {
	padding-top:25px
}
.p21 {
	padding-top:33px
}
.p22 {
	padding-top:38px
}
.padd-1 {
	padding-top:61px;
}
.padd-2 {
	padding-top:48px;
}
.padd-3 {
	padding-top:72px;
}
.padd-4 {
	padding:104px 0 86px;
}
.padd-5 {padding-top:60px}

.m0 {
	margin:0 !important
}
.m1 {
	margin-top:-1px
}
.m2 {
	margin-top:-2px
}
.m3 {
	margin-top:-3px
}
.m4 {
	margin-top:-4px
}
.m5 {
	margin-top:-5px
}
.m6 {
	margin-top:-7px
}
.m7 {
	margin-top:-13px
}
.overflow {
	overflow:hidden
}
.img-indent {
	float:left;
	margin:0 22px 0 0
}
.img-indent1 {
	float:left;
	margin:0 20px 0 0
}
.img-indent2 {
	float:left;
	margin:3px 20px 0 0
}

.line-h {
	line-height:21px
}
.indent-1 {
	float:left;
	margin: 0 26px 0 0
}
.indent-2 {
	float:left;
	margin: 0 44px 0 0
}
.t-tr{text-transform:uppercase}
.oveflow{overflow:hidden}



/*********************************header*************************************/
header {
	padding:0;
	position:relative;
	z-index:100;

}
.row-top {background:url(../images/bg-row-top.png);
	padding:9px 0 12px;overflow:hidden;
}
.txt-account{text-align:right;color:#ee1111;text-transform:uppercase;font-size:12px;line-height:14px}
.txt-account a{font-size:14;color:#3f3f3f}
.txt-account a:hover{color:#ee1111}

/**
.txt-account{text-align:right;color:#33363b;text-transform:uppercase;font-size:10px;line-height:12px}
.txt-account a{color:#fff}
.txt-account a:hover{color:#ee1111}
**/

header h1 a {
	display:inline-block;
	width:291px;
	height:82px;
	text-indent:-999em;
	background:url(../images/logo.png) 0 0 no-repeat;
}
header h1 {
	display:block;
	padding:30px 0 0 0;
	margin:0;
	z-index:100;float:left
}

nav{float:right}
.border-top{background:url(../images/bg-row-top.png);height:11px}
.border-bottom{background:url(../images/line-bottom.png);height:10px}


/*----- es-carousel -----*/
.es-carousel-wrapper{position:relative;z-index:99;padding-bottom:59px}
.es-carousel{overflow:hidden;}
.es-carousel ul{display:none;}
.es-carousel ul li{height:100%;float:left;display:block;}
.es-carousel ul li figure{background:#dcdcdc;padding:8px;margin-bottom:18px}
.es-carousel ul li span{display:block;color:#0f0f0f;font-size:15px;line-height:18px;padding-bottom:8px}

.es-carousel ul li a{  display:inline-block;color:#ee1111;font-size:12px;line-height:16px;}
.es-carousel ul li a:hover{
	color: #3f3f3f;
}

.es-carousel ul li img{display:block;border:none;max-height:100%;max-width:100%;}
.es-nav{position:relative;right:0;top:-47px;position:absolute;}
.es-nav span{ display:inline-block !important;line-height:0; font-size:0; width:10px; text-indent:-5000px; height:20px; z-index:99; cursor:pointer; background-position:0 0;background-repeat:no-repeat;}
.es-nav span.es-nav-next{ background-image:url(../images/next-1.png);margin-left:9px}
.es-nav span.es-nav-prev{ background-image:url(../images/prev-1.png);}
.es-nav span:hover{background-position:0 bottom}

/*----- carousel-1 -----*/
#carousel-1{position:relative;z-index:99;padding-bottom:59px}
.carousel-1 .name-1{text-align:right}
.carousel-1{width:100%}
.carousel-1 .slides > li {display: none;position:relative}
#carousel-1 .flex-direction-nav{position:relative;right:0;top:-47px;position:absolute;overflow:hidden;bottom:auto;left:auto}
#carousel-1 .flex-direction-nav li{float:left}
#carousel-1 .flex-direction-nav  a{display:inline-block !important;line-height:0; font-size:0; width:7px; text-indent:-5000px; height:14px; z-index:99; cursor:pointer; background-position:0 0;background-repeat:no-repeat;}
#carousel-1 .flex-direction-nav .flex-next{background-image:url(../images/next-2.png);margin-left:9px}
#carousel-1 .flex-direction-nav .flex-prev{ background-image:url(../images/prev-2.png);}
#carousel-1 .flex-direction-nav a:hover{background-position:0 bottom}




/********************** Content ************************/
section#content {
	position:relative;
	z-index:20;
	padding:58px 0 0;
}
#page1 section#content {padding:40px 0 0;}
#page6 section#content {padding-bottom:95px;}
#page7 section#content,#page5 section#content,#searchresults section#content{padding-bottom:72px;}


.row-1{background:url(../images/tail-row1.png);padding-top:50px}
#aboutus .row-1{margin-top:45px;padding:20px 0 20px }
#yearbooks .row-1{margin-top:45px;padding:20px 0 20px }
#contact .row-1{margin-top:45px;padding:20px 0 20px }
#yearbooks .row-1{margin-top:45px;padding:81px 0 82px }
#page2 .row-1{margin-top:45px;padding:81px 0 82px }
#page3 .row-1{margin-top:43px;padding:52px 0 56px }
#page4 .row-1{margin-top:66px;padding:52px 0 44px }
.border-horiz1{background:#141312;margin:10px 0 28px;height:1px}
.inner-1{padding-right:45px}
.inner-2{padding-right:20px}
.box-img {
	padding:8px;
	background:#dcdcdc;
	max-width:100%;text-align:center


}
.title-1{color:#ee1111;font-size:50px;line-height:52px;text-transform:uppercase;font-weight:bold;padding-bottom:29px;letter-spacing:-2px}
.title-1 span{display:block;font-size:20px;color:#3b3f44;line-height:22px;margin-top:-3px;padding-left:7px;letter-spacing:-1px}


.txt-1,.txt-2{color:#ee1111;font-weight:bold;padding-bottom:14px}
.txt-1 a:hover{color:#3f3f3f}
.txt-2{color:#ea1111;}
.txt-3{font-size:12px;line-height:16px;padding-top:15px}


.list-logo a{display:inline-block;opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;}
.list-logo .logo1{margin: 1px 19px 0 8px}
.list-logo .logo2{margin: 31px 33px 0 0}
.list-logo .logo3{margin: 15px 68px 0 0}
.list-logo .logo4{margin: 27px 64px 0 8px}
.list-logo .logo5{margin: 27px 0 0 8px}
.list-logo a:hover{opacity:0.7}

.date{color:#ea7044}

.box-quote {
	background:url(../images/tail-bg-quote.gif);
	position:relative;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding: 29px 20px 36px 31px;margin-bottom:30px
	

}
.name-1{color:#3f3f3f}


.box-quote:after {
	background:url(../images/box-quote-angle.gif) no-repeat 0 0;
	position:absolute;
	width:19px;
	height:23px;
	bottom:-23px;
	left:242px;
	content:"";
	display:block
}
.quote-1 {
	color:#0f0f0f;
	position:relative;	
}


#search {
	padding:3px 0 59px 0;
	position:relative
}

#search .rowElem{height:37px;background:#101214;width:300px;position:relative;}
#search input[type="text"] {
	
	color:#3f3f3f;
	font-size:13px;
	margin:0;
	outline:none;
	resize:none;
	position:relative;
	-webkit-background-clip:padding-box;
	border:none;
	 box-shadow: none;
	border-radius:0;
	background:none;
	padding:10px 10px 11px;
    height:16px;
	width:239px;
}
#search a{position:absolute;width:23px;height:24px;background:url(../images/lenz.png) no-repeat 0 0;right:17px;top:6px}
#search a:hover{background-position:0 bottom}


/*----- basvuru -----*/

	
.basvuru {
	width: 500px;
	clear: both;
	margin: auto;
	
}


/*----- map -----*/

.map {
	margin:4px 0 18px;
}
.map iframe {
	height:223px;
	overflow: hidden;
	width:285px;
}
/*----- address -----*/
.mail-1 {	
	color:#ee1111;
	display:inline-block;
	
}

dl.address-1 dt {color:#0f0f0f;
	padding-bottom:18px
	
}

dl.address-1 dd span {
	display:inline-block;
	width:69px
}
.policy {
	margin-top:-1px
}
.policy span {font-weight:bold;
	display:block;
	color:#da372e
}
.policy p {
	padding-bottom:18px
}
.policy .mail-1{color:#3f3f3f}

/*  links & buttons */
.link-1 {
	color:#ee1111;
	font-size:12px

}
.link-1:hover{color:#3f3f3f
}

.link-2 {
	color:#3f3f3f
}
.link-3 {
	color:#ea7044
}
.link-3:hover {
	color:#3f3f3f
}

.link-4 {
	color:#3f3f3f;
	display:inline-block;text-decoration:underline

}
.link-4:hover{text-decoration:none}

.button {
	background:#141312;
	color:#3f3f3f;
	font-size:10px;
	line-height:16px;
	text-transform:uppercase;
	display:inline-block;
	padding:11px 24px 12px;
		-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;

}

.button:hover {
	text-decoration:none;background:#ea7044
}
/*  lists */

.list-1 li {
	background:url(../images/marker-1.gif) no-repeat 0 7px;
	padding:0 0 6px 19px;
	line-height:18px
}
.list-1 li a {
	font-size:12px;
	color:#ee1111 ;
	display:inline-block;	
}
.list-1 li a:hover{color:#3f3f3f}

.list-2 li {	
	padding:0 0 12px;
	line-height:18px
}
.list-2 li a {	
	color:#a49d93;
	display:inline-block;	
}
.list-2 li a:hover{color:#ea7044;text-decoration:none}


/******************** Footer ******************/
footer {
	padding:43px 0 40px;
	position:relative;	
}
#page5 footer,#page6 footer,#page7 footer,#searchresults footer{padding-top:37px}
footer h2{padding-bottom:26px}

.privacy {
	color:#0f0f0f;}
.privacy a {
	color:#0f0f0f;	
	text-decoration:none}
.privacy a:hover {
	color:#3f3f3f;
}

.footer-box-left{float:left}
.footer-box-right{float:right}
.soc{padding-top:1px;overflow:hidden}
.soc a {margin-right:5px;position:relative;width:23px;display:inline-block;height:23px;opacity:1;float:left;}

.soc a:hover{opacity:0.7}
/*==========================================*/
@media only screen and (min-width: 768px) and (max-width: 995px) {
 body{min-width:768px;}
 .main {
width:748px
}

header h1 a{width:260px;height:38px;background-size:100% auto;}

#carousel .es-carousel ul li{width:172px !important}
 .box-quote:after {  
    left: 188px;
}

#search .rowElem{width:236px;}
#search input[type="text"] {
	width:194px;
}
.img-indent1.extra{float:none;margin:0 0 18px }



.indent-1 {
    margin: 0 20px 0 0;
}
.box-team {
    width: 130px;
}


 .map iframe {
 overflow: hidden;
 width:216px;
}

}
@media only screen and (max-width: 767px) {
	 body{min-width:300px;}
 .main {
width:300px
}

header h1{float:none}

#carousel-1 .es-carousel ul li{width:300px !important}

#carousel-1 .box-quote:after {
    left:248px;
}


.list-logo .logo3 {
    margin: 15px 0 0;
}
.list-logo .logo4 {
    margin: 27px 20px 0 8px;
}



.img-indent2 {
    float: left;
    margin: 0 20px 0 0;
}


 .box-team {
 width: 170px;
}
.indent-1 {
 margin: 0 4px 22px 0;
}
 .img-indent {
 float: none;
 margin: 0 0 16px 0;
}
.comment {
 float: right;
 text-align: left;
 width: 100%;}
 .map iframe {
 width: 280px;
}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {		
	 body{min-width:420px;}
 .main {
width:420px}

#carousel .es-carousel ul li{width:126px !important}
#carousel-1 .es-carousel ul li{width:420px !important}

#carousel-1 .box-quote:after {
    left: 366px;
}

.img-indent {
    float: left;
    margin: 0 22px 0 0;
}

.img-indent3 {
	float:left;
	margin:3px 20px 0 0
}

.box-team {
    width: 110px;}
.box-team.a {
    width: 62%;}

.img-indent1 {
    float: left;
    margin: 3px 20px 0 0;}

.indent-1 {
    margin: 0 15px 22px 0;}
.comment {
 float: right;
 text-align: right;
 width: 200px;
}
 .map iframe {
 width: 400px;
}


}
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
